#slider, #slider1, #slider2, #slider3 {
    /*width: 410px;  important to be same as image width */
    height: 390px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent, #slider1Content, #slider2Content, #slider3Content {
    width: 390px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage, .slider1Image, .slider2Image, .slider3Image {
    float: left;
    position: relative;
	display: none;
}
.sliderImage img, .slider1Image img, .slider2Image img, .slider3Image img{
    width: 390px;
    height: 390px;
    border-radius: 195px;
}
.sliderImage span, .slider1Image span, .slider2Image span, .slider3Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none!important;
}
.clear {
	clear: both;
}
.sliderImage span strong, .slider1Image span strong, .slider2Image span strong, .slider3Image span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}